@import url(https://fonts.googleapis.com/css?family=Didact+Gothic);
body {
    font-family: sans-serif;
    font-size: 13px;
}

h1 {
    font-size: 40px;
    color: #333333;
}

h2 {
    font-size: 26px;
    color: #333333;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 14px;
}

p {
    color: #444444;
    font-weight: 300;
}

a {
    color: #e95b0f;
    text-decoration: none;
}

a:hover {
    color: #333;
}

ul,
menu,
dir {
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 15px;
}

table {
    clear: both;
    width: 100%;
    margin-bottom: 4%;
}

td,
th {
    padding: 10px;
    border: 1px solid;
}

.btn {
    margin-left: 0px !important;
    background-color: #999;
    color: #fff !important;
    font-size: 16px !important;
    border: 3px solid transparent !important;
    text-transform: uppercase;
    padding: 10px 40px !important;
    box-shadow: none !important;
    height: auto !important;
    min-width: 80px;
    min-height: 35px;
    line-height: 35px;
    font-weight: normal;
}

.btn:hover {
    color: #fff !important;
    background-color: #444444;
    border-color: #444444 !important;
}

.red {
    background: red;
}

.blue {
    background: #23527c;
}

.alignright {
    float: right;
    margin: 5px 0 10px 40px;
}

.alignleft {
    float: left;
    margin: 5px 40px 10px 0;
}

.wp-caption-text {
    text-align: center;
}

section {
    background-size: cover;
    background-position: center center;
}

blockquote {
    margin: 0 0 4% 0;
    padding: 0;
    font-size: 20px;
    line-height: 170%;
    text-align: center;
    border-top: 1px dotted #00A950;
    border-bottom: 1px dotted #00A950;
    border-left: 3px solid #00A950;
    border-right: 3px solid #00A950;
}

.entry p {
    margin: 0 0 30px 0;
    padding: 0;
    line-height: 170%;
    word-wrap: break-word;
    /* float: left; */
    width: 100%;
}

.entry-title {
    margin-bottom: 20px;
    color: #E95B26;
    font-weight: 400;
    text-transform: uppercase;
    padding-top: 20px;
}

#footer {
    padding-top: 10px;
    padding-bottom: 0;
}


/* 
 * Header
 */

#header {
    height: auto;
    max-height: 100%;
    display: block;
    width: 100%;
    background: #fff;
    top: 0;
    position: fixed;
    z-index: 999;
}

div#header-middle {
    padding-top: 10px;
}

#logo img {
    max-width: none;
    /*width: 235px;*/
    height: auto;
    padding: 5px 0;
}

div#ss_part_widget-2 .fa {
    font-size: 40px;
    padding: 0 10px;
    color: #E95B0F;
    /* padding-top: 10px; */
    vertical-align: middle;
    /* display: inline; */
}

div#ss_part_widget-2 a {
    color: #333;
    font-weight: bold;
    font-size: 18px;
    vertical-align: middle;
}

div#ss_part_widget-2 a:hover {
    color: #E95B0F;
    transition: 0.5s;
}

div#ss_part_widget-2 {
    padding: top;
    padding-top: 35px;
    padding-right: 0;
}

section#section-header-top {
    background: transparent;
    border: 0;
    padding-bottom: 15px;
}


/* 
 * Navbar
 */

#navbar {}

#navbar>div>ul>li {
    display: table-cell !important;
}

#navbar>div>ul>li>a {
    line-height: 54px;
    padding: 8px 20px !important;
    color: #333;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 600;
}

#navbar>div>ul>li>a:hover {
    -webkit-box-shadow: inset 0 -2px 0 #ffffff;
    box-shadow: inset 0 -2px 0 #ffffff;
    border-radius: 0px;
    /*padding: 8px 20px !important;*/
    box-shadow: inset 0 2px 10px 1px rgba(0, 0, 0, 0.1);
    color: #ffffff;
    background-color: #e95b0f;
}

nav > .active > a,
.navbar-default .navbar-nav > .active > span,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > span:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > span:focus {
    -webkit-box-shadow: inset 0 -2px 0 #ffffff;
    box-shadow: inset 0 -2px 0 #ffffff;
    border-radius: 0px;
    padding: 8px 20px !important;
    box-shadow: inset 0 2px 10px 1px rgba(0, 0, 0, 0.1);
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > span,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > span:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > span:focus {
    color: #ffffff;
    background-color: #e95b0f;
}

#navbar .current-menu-item a,
#navbar .current-menu-ancestor {
    color: #ffffff;
    background-color: #e95b0f;
}

#navbar .current-menu-ancestor a {
    color: #fff;
}

#navbar>div>ul>li.menu-item-has-children>a:after,
.greedy > .greedy-trigger:after {
    content: "\f0d7";
    position: relative;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 10px;
    color: #333;
    right: 0;
    padding: 10px 5px;
    vertical-align: middle;
    padding-right: 0;
    font-size: 16px;
    left: 5px;
}

#navbar>div>ul ul {
    right: inherit;
    left: 0;
    background: #B9480C;
    border: 0;
    padding: 25px 18px;
}

#navbar>div>ul ul li a {
    background: #B9480C !important;
    padding: 0;
    margin-bottom: 5px;
    padding: 1px 10px;
    padding-right: 48px;
    padding-left: 0;
    color: #fff;
}

#navbar>div>ul ul li.current-menu-item a {
    color: #232121 !important;
    background-color: #e7e7e7 !important;
    /* color: #999 !important; */
    padding-left: 10px;
}

#navbar>div>ul ul li a:hover {
    /* background: red; */
}

#navbar>div>ul ul a:hover {
    background: #ECECEC !important;
    color: #333;
}


/* Logo */

#logo {
    padding-left: 0;
    padding-top: 11px;
}


/* Content */

#content {
    padding-top: 187px;
}

#content .row {
    margin: 0;
}

#page-content {
    padding: 60px 0;
    padding-top: 25px;
    overflow: hidden;
}

div#page-sidebar {
    padding-right: 0;
    padding-left: 0;
}

.ss-parts-accordion-image img {
    width: 100%;
}


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */

section#section-home-top .container {
    width: 960px;
}

section#section-home-top {
    background-size: initial;
    background-position: 57% 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
}

div#home-slider-part-91 {
    background-size: 748px auto;
    background-position: center right;
    background-repeat: no-repeat;
    margin: 0 auto !important;
    top: 47px !important;
}

.home .ss-slideshow .ss-slide {
    left: 0;
    right: 0;
    background-size: 43%;
    background-position: right bottom;
    height: 100%;
    width: 100%;
    min-height: 600px;
    background-repeat: no-repeat;
    right: 0 !important;
    left: inherit !important;
    min-height: 377px;
    height: 377px;
}

div#home-slider-part-149 {
    background-size: 79%;
}

div#home-slider-part-151 {
    background-size: 61%;
}

.home-gallery.col.col-md-3.col-sm-6.col-xs-6 {
    padding: 4px 4px 0 0;
    box-sizing: border-box;
}

.home-gallery.col.col-md-3.col-sm-6.col-xs-6 a img {
    /*    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\' style=\….3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(1);
    transition: 0.6s;
     -moz-filter: grayscale(100%);
    filter: grayscale(100%);*/
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
    transition: .6s ease;
}

.home-gallery.col.col-md-3.col-sm-6.col-xs-6 a:hover:after {
    opacity: 1;
    transition: 0.5s;
}

.home-video:after {
    display: none;
}

.home-gallery.col.col-md-3.col-sm-6.col-xs-6 a img:hover {
    filter: none !important;
}

.home-gallery.col.col-md-3.col-sm-6.col-xs-6 a img:hover {
    -webkit-filter: none !important;
}

.home-gallery.col.col-md-3.col-sm-6.col-xs-6 a:after {
    content: "\f055";
    font-family: FontAwesome;
    position: absolute;
    z-index: 9999;
    font-size: 45px;
    color: #fff;
    margin: 0 auto;
    float: none;
    text-align: center;
    opacity: 0;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.home-gallery.col.col-md-3.col-sm-6.col-xs-6 a {
    display: block;
    width: 100%;
}

div#ss_part_widget-8 {
    margin: 0;
    padding-left: 4px;
    padding-bottom: 4px;
}

.home-gallery.col.col-md-3.col-sm-6.col-xs-6:nth-child(4) {
    padding: 4px 4px 0 0;
    /* padding-left: 4px; */
}

.ss-slideshow .ss-browse {
    display: none;
}

div#home-top {
    position: relative;
}

.home .ss-slide-caption-wrapper {
    position: absolute;
    top: 10px;
    /* background: red; */
}

div#home-slider-part-91 .ss-slide-caption-wrapper {
    top: -35px;
}

.ss-slide-content h2 {
    color: #E95B0F;
    font-weight: 600;
    font-size: 27px;
    padding-top: 20px;
    letter-spacing: -1px;
}

.ss-slide-content h3 {
    font-weight: 600;
}

.ss-slide-content h1 {
    color: #fff;
    font-weight: 900;
}

.home section#section-home-middle .container {
    margin: 0 !important;
}

section#section-home-middle {
    background: #fff !important;
}

section#section-home-middle {
    background: #fff !important;
}

.home section#section-home-middle .container div#ss_part_widget-4 {
    background: #333;
    padding: 80px 0;
}

.home section#section-home-middle .container div#ss_part_widget-4 h2 {
    color: #E95B0F;
    font-size: 32px;
    font-weight: 600;
    width: 100%;
    margin: 0 auto;
    padding: 10px 0;
    line-height: 40px;
}

.home section#section-home-middle .container div#ss_part_widget-4 p {
    width: 100%;
    margin: 0 auto;
    color: #fff;
    display: block;
    padding: 10px 0;
}

.home section#section-home-middle .container div#ss_part_widget-4 h2:nth-of-type(2) {
    font-weight: 500;
    font-size: 30px;
    color: #Fff;
    padding: 15px 0;
}

.home section#section-home-middle .container div#ss_part_widget-4 h2:nth-of-type(2) a:hover {
    color: #a13f0a;
    transition: 0.5s;
    text-decoration: underline;
}

.home section#section-home-middle .container div#ss_part_widget-4 h2:nth-of-type(2) a:nth-of-type(3) {
    background: #E95B0F;
    font-size: 15px;
    padding: 10px;
    color: #fff;
}

section#section-home-bottom .ss-parts-single-part {
    background: #fff;
    padding: 0;
    min-height: 630px;
    margin: 0 10px;
    width: 18%;
}

section#section-home-bottom .ss-parts-single-part:first-child {
    margin-left: 0;
}

section#section-home-bottom .ss-parts-single-part:last-child {
    margin-right: 0;
}

section#section-home-bottom .ss-parts-single-part h3,
section#section-home-bottom .ss-parts-single-part h4,
section#section-home-bottom .ss-parts-single-part p {
    padding: 0px 25px;
}

section#section-home-bottom .ss-parts-single-part h3 {
    font-size: 20px;
    font-weight: 600;
    padding-top: 10px;
}

section#section-home-bottom .ss-parts-single-part h4 {
    padding: 10px 25px;
    font-size: 15px;
    font-weight: bold;
    min-height: 50px;
}

section#section-home-bottom .ss-parts-single-part .btn {
	position: absolute;
    background: transparent;
    color: red !Important;
    font-weight: normal;
    font-size: 12px !important;
    border: 1px solid red !important;
    padding: 10px !important;
    max-width: 0;
    min-width: 110px;
    margin: 0 auto !important;
    margin-left: -55px !important;
	left: 50%;
    float: none !important;
    line-height: 20px;
    display: block;
    bottom: 20px;
}

section#section-home-bottom .ss-parts-single-part .btn:hover {
    border-color: transparent !important;
    background: #E95B0F;
    color: #fff !Important;
    transition: 0.5s;
}

section#section-home-bottom .ss-parts-single-part p {
    display: block;
    min-height: 110px;
}

section#section-home-bottom .ss-parts-single-part:last-child {
    margin-right: 0;
}

section#section-home-bottom {
    padding: 30px 0;
    padding-bottom: 60px;
}

section#section-home-bottom {
    padding: 40px 0;
    padding-bottom: 60px;
    border-top: 8px solid #D2520E;
}

section#section-footer-top {
    padding: 50px 0;
    padding-bottom: 15px;
    background: red;
}

.widget_ss_part_widget.text-left h2 {
    background: #007C35;
    padding: 10px 15px;
    color: #fff;
    font-size: 20px;
    border-radius: 2px;
}

.widget_ss_part_widget.text-left:last-child a:last-child {
    background: #E95D0F;
    display: block;
    padding: 10px;
    color: #fff;
    font-size: 20px;
}

section#section-footer-top .widget_ss_part_widget.text-left:last-child a:last-child .fa {
    font-size: 30px;
    vertical-align: middle;
    padding-right: 10px;
}

.widget_ss_part_widget.text-left a:hover {
    color: #fff;
    text-decoration: underline;
    transition: 0.5s;
}

.widget_ss_part_widget.text-left p {
    color: #999;
    line-height: 25px;
}

div#ss_part_widget-6 h4 {
    font-size: 15px;
    padding: 5px 0;
}

section#section-footer-middle {
    overflow: hidden;
    display: block;
    background: red;
    padding-top: 20px;
    padding-bottom: 50px;
}

#footer-middle .col-sm-12.col-md-6.widget_ss_container_open_widget {
    padding-left: 0;
}

.ss-ypnz-footer-widget {
    text-align: right;
    font-size: 10px;
    color: #999;
    text-transform: uppercase;
    letter-spacing: 0px;
}

section#section-footer-middle .menu-header-container ul li {
    display: inline;
    /* margin: 0; */
    padding-right: 10px;
}

section#section-footer-middle .menu-header-container ul {
    padding: 0;
    margin: 0;
}

section#section-footer-middle .menu-header-container ul li a {
    color: #fff;
    text-transform: lowercase;
}

section#section-footer-middle .menu-header-container ul li.current-menu-item a {
    background: #E95D0F;
}

section#section-footer-middle .menu-header-container ul li a:hover {
    transition: 0.5s;
    color: #999;
}

section#section-footer-middle #ss_part_widget-7 p a {
    background: transparent;
    color: #fff;
    display: inline-block;
    margin: 0;
    padding: 10px;
    padding-top: 15px;
    font-size: 15px;
}

section#section-footer-top .container:after {
    content: "";
    background: #1f1f1f;
    width: 99%;
    position: absolute;
    bottom: 1px;
    left: 0;
    right: 0;
    height: 1px;
    margin: 0 auto;
}

section#section-footer-top .container:before {
    content: "";
    width: 99%;
    height: 1px;
    position: absolute;
    bottom: 0;
    background: #424242;
    margin: 0 auto;
    left: 0;
    right: 0;
}

section#section-footer-top .widget_ss_part_widget:first-child {
    padding-left: 0;
}

section#section-footer-top .widget_ss_part_widget:last-child {
    padding-right: 0;
}

section#section-home-bottom div#ss_parts_widget-2 {
    padding-right: 0;
    padding-left: 0;
}

section#section-home-bottom .container {
    padding-right: 0;
}

section#section-footer-top .container {
    position: relative;
    overflow: hidden;
    padding-bottom: 20px;
    padding-right: 0;
}

.panel.panel-default.ss-parts-accordion-single-part .panel-heading a {
    color: #E95B0F;
    font-size: 14px;
    position: relative;
}

.panel.panel-default.ss-parts-accordion-single-part .panel-heading a.panel-title.collapsed {
    color: #E95B0F;
}

.panel.panel-default.ss-parts-accordion-single-part .panel-heading {
    padding: 5px 5px 5px 29px;
    margin: 0;
    background: #fff;
    border-radius: 0;
    position: relative;
}

.ss-parts-accordion-image img {
    width: 100%;
}

.panel.panel-default.ss-parts-accordion-single-part .panel-heading a.panel-title {
    color: #3071A9;
    position: relative;
}

.panel.panel-default.ss-parts-accordion-single-part .panel-heading {
    background: #F8F8F8;
    border-bottom: 1px solid #E5E5E5;
}

.panel-group .panel.panel-default.ss-parts-accordion-single-part {
    margin: 0;
    border-radius: 0;
}

.panel-group .panel.panel-default.ss-parts-accordion-single-part:hover a.collapsed {
    color: #3071A9;
    /* background: red; */
    transition: 0.5s;
}

.panel.panel-default.ss-parts-accordion-single-part .panel-heading a.panel-title.collapsed:after {
    content: "\f055";
    position: absolute;
    top: -4px;
    left: -20px;
    font-family: FontAwesome;
    font-size: 16px;
}

.panel.panel-default.ss-parts-accordion-single-part .panel-heading a.panel-title:after {
    content: "\f056";
    position: absolute;
    top: -4px;
    left: -20px;
    font-family: FontAwesome;
    font-size: 16px;
}

div#post-15 {
    padding-right: 40px;
}

.page-id-15 div#page-content {
    padding-top: 0;
}

body.page.page-id-15 .page .row {
    padding: 40px 0;
    padding-bottom: 55px;
}

#post-17 .entry p span {
    display: table-cell;
    width: 1%;
}

span.gform_description {}

.gform_heading span.gform_description {
    font-weight: 600;
}

.gform_wrapper .gform_heading {
    width: 98%;
    margin-bottom: 0;
    padding-bottom: 5px;
}

ul#gform_fields_1 li label {
    display: none;
}

ul#gform_fields_1 li .ginput_container {
    padding-left: 0 !Important;
    margin: 0;
    padding-right: 0 !Important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    max-width: 97.5%;
    padding-right: 6px!important;
    padding-left: 15px !important;
    padding-top: 0 !important;
}

.gform_wrapper .gfield_description.validation_message,
.gform_wrapper .top_label .gfield_description.validation_message {
    padding: .625em 0!important;
    padding-left: 15px !important;
}

body .gform_confirmation_wrapper {
    color: #222222 !important;
    background-color: #D9EDF7 !important;
    padding: 15px !important;
    margin-bottom: 20px !important;
    border: 1px solid transparent !important;
    border-radius: 4px !important;
    border-color: #BCE8F1 !important;
}

ul#gform_fields_1 li:nth-child(1),
ul#gform_fields_1 li:nth-child(2) {
    width: 50% !important;
    display: inline-block;
    float: left;
    padding-right: 0;
    clear: none;
}

ul#gform_fields_1 li .ginput_container input,
ul#gform_fields_1 li .ginput_container textarea {
    width: 100%;
    padding: 10px;
    background: #F8F8F8;
    border: 1px solid #CCCCCC;
    font-style: italic;
}

ul#gform_fields_1 li:nth-child(1) {
    padding-right: 10px;
}

.gfield_captcha_container {
    display: inline-block;
    float: left;
}

.gfield_captcha_input_container.simple_captcha_medium {
    display: inline-block;
    /* float: right; */
    padding-left: 15px;
}

.gfield_captcha_input_container.simple_captcha_medium input {
    background: #F8F8F8;
    border: 1px solid #ccc;
    padding: 10px 5px;
    width: 75px;
}

.gform_footer.top_label input.gform_button.button {
    padding: 20px 40px !important;
    background: #999999 !important;
    color: #fff !important;
    text-transform: uppercase;
    font-size: 16px;
    margin-left: 0 !important;
}

.gform_footer.top_label input.gform_button.button:hover {
    background: #000 !important;
    transition: 0.5s;
}

.staff-img {
    display: inline-block;
    float: left;
    width: 23%;
    padding-right: 15px;
}

.staff-wrap {
    display: block;
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
}

.staff-wrap:last-child {
    border: 0;
}

.staff-desc {
    display: inline-block;
    float: left;
    width: 70%;
    padding-left: 10px;
}

.staff-desc span.staff-name {
    padding: 20px 0;
    display: block;
}

div#post-11 .entry p {
    display: inline-block;
    float: left;
    /* width: 50%; */
}

div#post-11 .entry p:first-child {
    width: 55%;
    float: left;
    padding-right: 50px;
}

div#post-11 .entry p:last-child {
    width: 45%;
}


/* Fixing bugs */

#home-slider,
#home-slider .ss-slide {
    min-height: 377px;
}


/* 
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */

@media (min-width: 1200px) {
    .container {
        margin: 0 auto;
        /*    padding-left: 0 !important;
    padding-right: 0 !important;
    max-width: 90%;*/
        width: 960px;
    }
}

@media only screen and (min-width: 1100px) {
    #content.page .container {
        max-width: 960px;
        margin: 0 auto;
        /*    padding-left: 0;
    padding-right: 0;*/
    }
    .page #content .container {
/*        margin-top: 20px !important;*/
        /*margin-bottom: 30px !important;*/
    }
}

@media only screen and (max-width: 1024px) {
    #header {
        max-height: 100%;
    }
    section#section-home-top .container {
        width: auto;
    }
    #content {
        padding-top: 187px;
    }
    #logo {
        width: 50%;
    }
    div#ss_part_widget-2 {
        width: 50%;
    }
    .home section#section-home-middle .container div#ss_part_widget-4 h2 {
        width: 100%;
    }
    .home section#section-home-middle .container div#ss_part_widget-4 p {
        width: 95%;
    }
    section#section-home-bottom .container {
        padding-right: 15px;
    }
}

@media only screen and (min-width: 992px) {
    .middle-box {
        width: 960px;
        margin: 0 auto;
        padding: 0 15px;
    }
}

@media only screen and (max-width: 920px) {
    section#section-home-bottom .ss-parts-single-part img {
        width: 100%;
    }
    section#section-home-bottom .ss-parts-single-part p {
        min-height: 80px;
    }
    section#section-home-bottom .ss-parts-single-part {
        min-height: 785px;
        margin: 5px !important;
        width: 48.6%;
        display: inline-block;
        float: left;
        clear: none;
    }
    div#post-15 {
        padding-right: 0;
    }
    div#post-15 .entry p img {
        width: 100%;
    }
    .widget_ss_part_widget.text-left p {
        text-align: center !important;
    }
    div#ss_part_widget-6 h4 {
        text-align: center;
    }
    .widget_ss_part_widget.text-left h2 {
        text-align: center;
    }
    section#section-footer-middle .menu-header-container ul {
        text-align: center;
    }
    .ss-ypnz-footer-widget {
        text-align: center;
    }
    section#section-footer-top .widget_ss_part_widget:first-child {
        text-align: center;
    }
    section#section-footer-top .container {
        padding-right: 15px;
    }
}

@media only screen and (max-width: 767px) {
    #navbar>div>ul>li {
        display: inline-block !important;
    }
    #navbar ul {
        text-align: center;
    }
    #navbar>div>ul>li>a {
        padding: 10px !important;
        font-size: 13px;
    }
    .home section#section-home-middle .container div#ss_part_widget-4 h2 {
        padding: 10px !important;
    }
    .home section#section-home-middle .container div#ss_part_widget-4 h2:nth-of-type(2) a:nth-of-type(3) {
        display: inline-block;
        margin-top: 10px;
    }
    section#section-home-bottom .ss-parts-single-part {
        min-height: 532px;
        margin: 0;
        width: 48%;
        display: inline-block;
        float: left;
        clear: none;
        margin-bottom: 10px;
        margin: 6px !important;
    }
    section#section-home-bottom .ss-parts-single-part .btn {
        position: absolute;
        bottom: 15px;
        left: 0;
        right: 0;
    }
    section#section-home-bottom .ss-parts-single-part p {
        min-height: 100px;
    }
    div#ss_part_widget-2 {
        width: 100%;
        text-align: center;
        padding-left: 0;
        padding-top: 15px;
    }
    section#section-header-top {
        padding-bottom: 0;
    }
    #logo {
        width: 100%;
        text-align: center;
        padding-top: 15px;
        padding-right: 0;
    }
    #content {
        padding-top: 0;
    }
    #header {
        position: relative;
    }
    .ss-slideshow .ss-slide-caption {
        padding: 40px 20px !important;
    }
    .ss-slide-content h2 {
        color: #E95B0F;
        font-weight: 600;
        font-size: 20px;
        line-height: 30px;
    }
    .ss-slide-content h3 {
        font-weight: 600;
        line-height: 30px;
        font-size: 19px;
    }
    .ss-slide-content h1 {
        color: #fff;
        font-weight: 600;
        font-size: 25px;
    }
    section#section-footer-middle {
        padding-bottom: 18px;
    }
    section#section-footer-top .widget_ss_part_widget:last-child {
        padding-right: 15px;
        padding-left: 15px;
    }
    section#section-footer-top .widget_ss_part_widget:first-child {
        padding-left: 15px;
    }
    .home .ss-slide-caption-wrapper {
        position: relative;
        top: -95px;
        /* background: red; */
    }
    .home .ss-slideshow .ss-slide {
        background-size: 100% !important;
    }
    div#home-slider-part-91 .ss-slide-caption-wrapper {
        top: -140px;
    }
    div#home-slider-part-91 {
        background-size: 748px auto !important;
    }
}

@media only screen and (max-width: 480px) {
    #logo {
        width: 100%;
        text-align: center;
        padding: 0;
    }
    div#ss_part_widget-6 h4 {
        text-align: center;
        line-height: 25px;
    }
    div#ss_part_widget-2 {
        width: 100%;
        text-align: center;
        padding: 0;
        padding-top: 20px;
    }
    .home-gallery.col.col-md-3.col-sm-6.col-xs-6 {
        padding: 4px 4px 0 0;
        box-sizing: border-box;
        width: 100%;
    }
    #header {
        max-height: 100%;
        position: relative;
        z-index: 9;
    }
    #content {
        padding-top: 0;
    }
    .ss-slideshow .ss-slide-caption {
        bottom: 0;
        padding: 40px 40px;
    }
    .staff-img {
        width: 100%;
        padding-right: 0;
    }
    .staff-img img {
        width: 100%;
    }
    .staff-desc {
        padding-top: 20px;
        width: 100%;
        padding-left: 0;
    }
    div#post-11 .entry p {
        display: inline-block;
        float: left;
        width: 100% !important;
        padding: 0 !important;
    }
    #post-17 .entry p span {
        display: block;
        width: auto;
    }
    ul#gform_fields_1 li:nth-child(1),
    ul#gform_fields_1 li:nth-child(2) {
        width: 100% !important;
        display: inline-block;
        float: left;
        padding: 0 !important;
        clear: none;
    }
    section#section-footer-top .widget_ss_part_widget:first-child {
        text-align: center;
        padding-right: 0;
    }
    section#section-footer-top .widget_ss_part_widget:last-child {
        padding-right: 0;
        padding-left: 0;
    }
    div#post-15 {
        padding-right: 0;
    }
    .offcanvas-menu > .offcanvas-hamburger {
        position: absolute;
        bottom: -34px;
        left: 0;
        text-align: center;
        background: #007934;
        color: #fff;
        width: 100%;
        cursor: pointer;
    }
    .offcanvas-menu > .offcanvas-hamburger:after {
        content: "menu";
        font-family: sans-serif;
        letter-spacing: 3px;
        cursor: pointer;
    }
    #section-footer-middle .col-sm-12.col-md-6.widget_ss_container_open_widget {
        padding-right: 0;
    }
    section#section-footer-top .container {
        position: relative;
        overflow: hidden;
        padding-bottom: 20px;
        padding-right: 15px;
    }
    section#section-footer-middle .menu-header-container ul li:last-child {
        padding-right: 0;
    }
    div#ss_part_widget-2 .fa:first-child {
        padding-left: 0;
    }
    section#section-footer-top .widget_ss_part_widget:first-child {
        padding-left: 0;
    }
    section#section-home-bottom .ss-parts-single-part p {
        min-height: 120px;
    }
    section#section-home-bottom .ss-parts-single-part .btn {
        bottom: 15px;
    }
    section#section-home-bottom .ss-parts-single-part {
        min-height: 532px;
        margin: 0;
        width: 100%;
        display: inline-block;
        float: left;
        clear: none;
        margin: 0;
        margin-bottom: 10px;
    }
    .pp_pic_holder.pp_default .ppt {
        display: none !important;
    }
    .home .ss-slide-caption-wrapper {
        position: relative;
        top: -25px !important;
        /* background: red; */
    }
    div#home-slider-part-151 {
        background-size: 100%;
    }
    div#home-slider-part-91 .ss-slide-caption-wrapper {
        top: -73px !important;
    }
}

@media only screen and (max-width: 360px) {
    .ss-slideshow .ss-slide-caption {
        bottom: 0;
        padding: 40px 17px !important;
    }
    section#section-home-bottom .ss-parts-single-part h4 {
        padding: 10px 25px;
        font-size: 15px;
        font-weight: bold;
        min-height: 20px;
    }
    section#section-home-bottom .ss-parts-single-part .btn {
        position: absolute;
        bottom: 20px;
        left: 50%;
        right: auto;
    }
    div#ss_part_widget-2 .fa {
        font-size: 25px;
    }
    div#ss_part_widget-2 a {
        font-size: 14px;
    }
    .widget_ss_part_widget.text-left:last-child a:last-child {
        font-size: 12px;
    }
    section#section-home-bottom .ss-parts-single-part {
        padding-bottom: 45px;
    }
    section#section-footer-middle {
        overflow: hidden;
        display: block;
        background: transparent;
        padding-bottom: 10px;
        /* background-size: cover; */
    }
    div#ss_part_widget-2 {
        width: 100%;
        text-align: center;
        padding: 10px 0;
    }
    .home .ss-slide-caption-wrapper {
        position: relative;
        top: -95px;
        /* background: red; */
    }
}


/* Fixing bugs */

@media (max-width: 767px) {
    .pp_pic_holder {
        width: 100% !important;
        left: 0 !important;
    }
    .pp_content {
        width: 100% !important;
        height: 100% !important;
        padding-right: 7px;
    }
    .pp_content img {
        width: 100% !important;
        height: 300px !important;
        object-fit: cover;
    }
    .pp_content_container .pp_details {
        width: 100% !important;
        margin-top: 16px !important;
    }
    .ss-slideshow {
        min-height: 377px;
    }
    .ss-slide:not(.cycle-slide-active) {
        display: none;
    }
}
@media (min-width: 768px)and (max-width: 1024px){
    #ss_part_widget-8{
        min-height: 1076px;
    }
}